﻿#topSearch {
    display: none;
}

.search-content {
    height: initial;
    background-color: #0B0B0B;
}

    .search-content .row {
        margin-left: -30px;
        margin-right: -30px;
    }

.navigation-header .top-navigation-container {
    position: static;
}

#showSearch {
    position: absolute;
    right: 15px;
    bottom: 0;

}

    #showSearch a {
        display: inline-block;
        background-color: #4e4e4f;
        color: #FFF;
        padding: 15px;
        text-decoration: none;
        font-size: 0.9em;
        font-weight: bold;
        text-transform: uppercase;
    }

@media only screen and (max-width: 1220px) {
    .search-content .row {
        margin-left: -15px;
        margin-right: -15px;
    }

    #showSearch {
        right: 15px;
    }
}

@media only screen and (max-width: 1024px) {
    #showSearch {
        position: static!important;
        z-index: 12000!important;
        width: 100%!important;
        text-align: center!important;
    }

        #showSearch a {
            width: 100%!important;
            background-color: #4e4e4f!important;
            border: 1px solid #ccc!important;
            padding: 20px!important;
        }
}
